
Grupo 5 2018 - Support #230

Support # 225 (New): Trabajo de Codigo

Estudio de la Libreria ev3dev-lang-python

08/22/2018 11:48 PM - Anonymous

Status: New Start date: 09/11/2018

Priority: Normal Due date: 10/25/2018

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/27/2018 09:33 AM - Anonymous

- Due date changed from 09/13/2018 to 10/25/2018

#2 - 10/04/2018 08:47 AM - Anonymous

- % Done changed from 0 to 50

#3 - 10/24/2018 11:32 PM - Anonymous

- % Done changed from 50 to 100
